de:
  JonoM\ShareCare\ShareCare:
    SharePreview: "Share Vorschau"
    SharePreviews: "Share Vorschau"
    Share: "Share"
    Debug: "debug"
    SaveNotice: "Vorschau wird nach dem Speichern aktualisiert. Änderungen müssen veröffentlicht werden, damit sie sichtbar werden."
    CMSMessage: "Vorschau Link-Sharing auf Social-Media:"  # Message shown above CMS fields. Set to false to disable.
    TabName: "Share"
    EmailSubject: "Das könnte dich interessieren"
    EmailBody: "Dachte an dich, als ich das gefunden habe: {URL}" # $pageURL
  JonoM\ShareCare\ShareCareFields:
    CMSMessage: "Die Vorschau wird automatisch aus dem Inhalt generiert. Diese generierten Werte können hier manuell überschrieben werden."
    ShareTitle: "Share Titel"
    ShareDescription: "Share Beschreibung"
    ShareImage: "Share Bild"
    ShareImageRatio: "{Link}optimale Bild Proportion</a> 1.91:1 (1200px breit, 630px hoch oder mehr)"
    PinterestImage: "Pinterest Bild"
    PinterestImageDescription: "Hochformatige/quadratische oder grosse Bilder sehen auf Pinterest gut aus. Die Breite sollte min. 750px sein."
  JonoM\ShareCare\ShareCareSummary:
    SummaryTitle: "Zusammenfassung Inhalt"
    SummaryDescription: "Die Zusammenfassung des Inhalts dieser Seite wird für Suchmaschinen-Ergebnisse und Social Media verwendet und sollte daher einladend sein."
    ImageTitle: "Zusammenfassung Bild"
    ImageDescription: "Wählen Sie ein Bild um diese Seite in Listings und in Sozialen Medien zu repräsentieren."
    ImageDescriptionNotEmpty: "Bild ist für optimale Ergebnisse wichtig."
    CustomMetaTags: "Benutzerdefinierte Meta-Tags"
